## speedcamalerter 1.2.0-3

=== debian/changelog ===
speedcamalerter (1.2.0-3) stable; urgency=low

  - Optimize radar widget
  - Fix missing files in installation package (no alert.mp3 file, so no sound :S)
  - Add new configuration option (north direction)
  - Fix bug : display first speedcams (fixed, mobile or ghost) in opposite direction then in car direction to avoid hiding car direction speedcam by opposite ones
  - Remove old ressources in installation script (first try)
  - Change default alert distance for mobile and fixed speedcams

 -- Tang <tang.maemo@gmail.com>  Thu, 09 Jul 2009 10:59:48 +0000
