=== debian/control ===
Source: speedcamalerter
Section: user/other
Priority: extra
Maintainer: Tang <tang.maemo@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: speedcamalerter
Architecture: all
Depends: python2.5, python2.5-runtime, pydevicemanager, pygtkeasyapp
Description: SpeedcamAlerter is based on FoxyTag engine and tell you when speedcams approaching.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
 AAAOwQAADsEBuJFr7QAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAABa5JREFU
 SEuNVmlMVFcUfia4YBDQPyBg1GhiVdxQXFARV9zXuMXdcd/3Ne6Cxn0JGGFUIMaqtYi1KnUBqg46
 oEAUNdZXJKCCbZpK44ClwNfv3BusCx19yZ15b9695zvnfN85Z6oZX7hgGAHcMsrw8AgyfHy+Mdzc
 vNWRt29fG69ePTGKilL59H01w8j4kq0q3xMgBJ6eNgwcCGzeDBw7ptfx43pVPss72SN7DaPXV4Nx
 syuqV7eqw4cPA1FRwNGjwL59QFgYsGWLXnIvv8k72SN75YycpQ2ngNxQF/Xq2bFyJRARAWzcCMye
 DYwbB4wZA4wdq+8rV+Wz7JG9ckbOig3a+r9UuaoNGzYAa9ZooyNGAKNHA+PHA9OmKc/Lbt/Gm9RU
 FHGVp6QAe/bovSNHamfkrNjQYJ9HBhcXK+bOBSZOBAYPBoYP1wYmTULF9u34IyMDV5mqcwsW4Ket
 W3GFEXw3Zw5SmLq36emoWLRIOyZnxYbYcnGJ+igqRXyXLsCwYUD//sDQoRpk8mSU79yJZzdv4odl
 y/CC0WTfuIEUCuFmbCxMmw3PL15E/Lx5KCBY+cKF2kGxIbbEJm2/B0PNmjb06QP07g0MGqTTRZAy
 el8okTDvLzMzcXbFCqTHxCD/zh3kEvznvXuRQGH8npaGiwT7y25HuTg4ZAiUPVm0rYCkTuDnB3Tv
 DvTtq8OfMAGYNQvFZ84gZfduZSiBuX9N0B+prhiSH0vDt06fRt7ly0jctQuF584hjU4UM80YNQoI
 DQWCg6FsSy3yIwytWmkgkacQOn06yklo3rVryKWhR4mJeMHvtPh4mFx/X78Ox6lTsFEgt/htX78e
 eXfv4jZ5KrpyRatSuOrRA8o2MQzqPhkdOgAhIZob2cTw81etwqfXk6ws7GAkJw8dUtGVsFiT163D
 8xMnkJ2QgBTy8jIpCaWiUuFKqAgMlNpKNuDmVqCAevYEevV6D2hWAZRD479SzvesVuSTsxIC5lJ1
 2XzOZfRJBDIZuUNsCQ3CUceOEAwD7u5Au3aAvz8UYL9+KipTauGT68WjRyg5fx7mhQvIf/gQJXFx
 eMPvy0uXIocKTJ0xAw+ZynfCT6dOQNu22qaHR4WBOnU0Yc2aAUFBWjFTp8JkrXx6/VNaioriYpRy
 5RH0T4J8ywh/OXsWifv34xXFk7R4MSokbSKEFi2Ahg0FCAZq1CiElxfQsqV+KRU+cybM8PDPgD78
 4RlBYslRBtV2lwK4unw5nlLy6aI4EZTQ0KYN4OsLuLoWGqhVKxn162t1SG6lhljxJgvV2ZX79CnM
 +/dxOjISZ8hn4YMHiJsyBe+kI4ighCOhpEED4YhiqF07HD4+HwNx85eAzMePEX/wILIuXcKze/cQ
 QX4KWNCQ7iCq+xDI3Z3ydnMLgLe3FoNIXEJnQZo7djiNKIdAkrJoFmi0xYLfZGxIB58/X7cvkbaI
 Qfj39JThye7g5WVD8+ZAt266R7FgTalwJ9fz7GykUt45R46gLDoaYAfB2rWqoyhnxWlx3tdXtyAF
 5O0dgqZNtSQHDFAtyNy0ySlQPoFKqDJQ4mroiUopc5AnpVxRsCjZz+/jqYvGja1KJSIIepTJNb9r
 V1gYpYXeWVh8FtaYhZ1ZViSVWVo5WUWhq1frISmKE37atwedt342/NCokSvTZ0fnzqrNlzHPDqbQ
 sWQJHOxlDnLgYM04DhxQ6x3rRg29bds0CFuTasbS/ekg02ZHkyZVj3SGWpdR2RVXckDUQ89BMJV/
 SaekSIzLnxL2OXBOqUgERHqlNNKAADuLtepR/p4vf39Xhm1V3Vz4krqSvAvJnE9g5asl9wLALqJU
 VtmtAwOtaN3a+Z+TD/PJrhvCyPRAFHJFSVKI4rksiVackCikPwYH2yim/6bpV//vqlRkUFAA0xHG
 ukimwQI10EJDy3hfSCeSKeNwOqTrxMn1L1DXHitWMwCLAAAAAElFTkSuQmCC
