=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/speedcamalerter" install
	mkdir -p "$(CURDIR)/debian/speedcamalerter"

#	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/share/icons/hicolor/64x64/apps/"
	cp -a "speedcamalerter_64x64.png" "$(CURDIR)/debian/speedcamalerter/usr/share/icons/hicolor/64x64/apps/speedcamalerter.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/share/icons/hicolor/48x48/apps/"
	cp -a "speedcamalerter_48x48.png" "$(CURDIR)/debian/speedcamalerter/usr/share/icons/hicolor/48x48/apps/speedcamalerter.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/bin/"
	cp -a "speedcamalerter" "$(CURDIR)/debian/speedcamalerter/usr/bin/speedcamalerter"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/share/icons/hicolor/26x26/apps/"
	cp -a "speedcamalerter_26x26.png" "$(CURDIR)/debian/speedcamalerter/usr/share/icons/hicolor/26x26/apps/speedcamalerter.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "__init__.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/__init__.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "const.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/const.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "foxyprocesses.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/foxyprocesses.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "foxyradar.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/foxyradar.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "foxytag.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/foxytag.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "speedcamalerter.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/speedcamalerter.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "speedcamalerterui.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/speedcamalerterui.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/"
	cp -a "structs.py" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/structs.py"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/share/applications/hildon/"
	cp -a "speedcamalerter.desktop" "$(CURDIR)/debian/speedcamalerter/usr/share/applications/hildon/speedcamalerter.desktop"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "alert.mp3" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/alert.mp3"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "button_add_fixed.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/button_add_fixed.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "button_add_mobile.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/button_add_mobile.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "button_cancel.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/button_cancel.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "button_delete.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/button_delete.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "button_direction_both.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/button_direction_both.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "button_direction_car.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/button_direction_car.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "button_direction_opposite.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/button_direction_opposite.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "car.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/car.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "foxytag.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/foxytag.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "section_alarms.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/section_alarms.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "section_connections.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/section_connections.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "section_general.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/section_general.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "speedcam_fixed_30x30.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/speedcam_fixed_30x30.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "speedcam_fixed_40x40.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/speedcam_fixed_40x40.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "speedcam_fixed_50x50.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/speedcam_fixed_50x50.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "speedcam_ghost_30x30.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/speedcam_ghost_30x30.png"
	mkdir -p "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/"
	cp -a "speedcam_ghost_40x40.png" "$(CURDIR)/debian/speedcamalerter/usr/lib/python2.5/site-packages/speedcamalerter/res/speedcam_ghost_40x40.png"
